body {
  font-family: "Roboto", sans-serif;
}

.chj-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1550px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
}

.flex-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.chj-mobile-menu {
  display: none;
  height: 100vh;
  overflow-y: overlay;
  overflow-x: hidden;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 900;
}

.chj-mobile-menu .chj-mobile-menu-btn {
  display: flex;
}

.chj-mobile-menu__overlay {
  background-color: rgba(0, 0, 0, 0.3);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  display: none;
}

.chj-mobile-menu.open .chj-mobile-menu__overlay {
  display: block;
}

.chj-mobile-menu__menu {
  background: #fff;
  display: flex;
  flex-direction: column;
  max-width: 500px;
  width: 100vw;
  right: 0;
  z-index: 1000;
  height: 100%;
  position: fixed;
  top: 0;
  transform: translate3d(0, 0, 0);
  transition: transform 750ms ease;
}

.chj-mobile-menu__logo {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  gap: 20px;
}

.chj-mobile-menu__logo .chj-mobile-menu-btn {
  flex-shrink: 0;
}

.chj-mobile-menu__nav {
  flex: 1 1 auto;
}

.chj-mobile-menu__bottom {
  background: #f4f4f4;
}

.chj-mobile-menu__destacado{
  background-color: #E9EEF6;
  height: 52px;
}

.chj-mobile-menu__bottom .flex-wrapper {
  background: #f4f4f4;
  justify-content: end;
  padding: 10px 20px;
}

.chj-mobile-menu__bottom-logo {
  background: #f4f4f4;
  padding: 10px 20px 20px;
}

.chj-mobile-menu__rrss .chj-rrss .chj-rrss__contenedor {
  display: flex;
}

.chj-mobile-menu__rrss .chj-rrss__contenedor a{
  background-color: #295DA3;
  height: 36px;
  width: 36px;
}

.chj-mobile-menu__rrss .chj-rrss__contenedor i{
  color: #E9EEF6;
  font-size: 20px;
}

.chj-mobile-menu:not(.open) .chj-mobile-menu__menu {
  transform: translate3d(920px, 0, 0);
}

.chj-mobile-menu:not(.open) .chj-mobile-menu__overlay {
  background-color: transparent;
  position: relative;
}

.chj-mobile-menu-btn {
  align-items: center;
  background: #fff;
  border: 0;
  color: #295da3;
  display: none;
  padding: 0;
}

.chj-mobile-menu-btn .chj-icon,
.chj-mobile-menu-btn {
  font-size: 40px;
}

.chj-mobile-menu .chj-mobile-menu-btn .chj-icon,
.chj-mobile-menu .chj-mobile-menu-btn {
  font-size: 24px;
}

.chj-mobile-navigation__menu {
  display: flex;
  flex-direction: column;
  height: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
}

.chj-mobile-navigation__menu li {
  height: 100%;
}

.chj-mobile-navigation__menu li a {
  align-items: center;
  color: #295da3; 
  display: flex;
  font-size: 1.125rem;
  line-height: 24px;
  height: 100%;
  padding: 10px 20px;
  position: relative;
  text-decoration: none;
}

.chj-mobile-navigation__menu li .child-menu-wrapper {
  --logo-height: 14px; 
  background: #e9eef6; 
  height: calc(100vh - var(--logo-height) - 58px);
  left: 100%;
  overflow-y: overlay;
  overflow-x: hidden;
  position: absolute;
  top: 0;
  transform: translate(100%);
  transition: transform 0.5s ease;
  width: 100%;
  z-index: 1100;
}

.chj-mobile-navigation__menu li .child-menu-wrapper.menu-open {
  transform: translate(-100%);
}

.chj-mobile-navigation__menu li .nav-item-wrapper {
  align-items: center;
  display: flex;
  font-size: 1.125rem;
  justify-content: space-between;
}

.chj-mobile-navigation__menu li .nav-back-item-wrapper {
  align-items: center;
  display: flex;
  font-size: 1.125rem;
  border-bottom: 1px solid #295da3; 
  background-color: #fff; 
}

.chj-mobile-navigation__menu li .nav-back-item-wrapper a {
  padding: 10px 0;
}

.chj-mobile-navigation__menu li .nav-submenu-toggle,
.chj-mobile-navigation__menu li .nav-submenu-back {
  align-items: center;
  align-self: stretch;
  display: flex;
  padding: 10px 20px 10px 10px;
}

.chj-mobile-navigation__menu li .nav-submenu-toggle span,
.chj-mobile-navigation__menu li .nav-submenu-back span {
  color: #295da3; 
}

.chj-mobile-navigation__menu li .nav-submenu-back {
  padding: 10px 10px 10px 20px;
  transform: rotate(180deg);
}

.chj-mobile-navigation__child-menu,
.chj-mobile-navigation__subchild-menu {
  flex-direction: column;
  list-style: none;
  margin: 0;
  padding: 0;
}

.chj-mobile-navigation__child-menu {
  background-color: #e9eef6; 
  padding-left: 28px;
}

.chj-mobile-navigation__child-menu > li > a,
.chj-mobile-navigation__child-menu > li > .nav-item-wrapper > a {
  color: #295da3; 
}

.chj-mobile-navigation__child-menu > li > a:focus,
.chj-mobile-navigation__child-menu > li > .nav-item-wrapper > a:focus {
  color: #295da3;
  background-color: #fff; 
}

.chj-mobile-navigation__child-menu > li.is-active > a {
  color: #295da3;
  background-color: #fff;
}

.chj-mobile-navigation__child-menu > li .child-menu-wrapper {
  z-index: 1200;
}

.chj-mobile-navigation__subchild-menu {
  background-color: #e9eef6; 
  top: 0;
  padding-left: 28px;
}

.chj-mobile-navigation__subchild-menu > li > a {
  color: #295da3; 
}

.chj-mobile-navigation__subchild-menu > li > a:focus {
  background-color: #94aed1; 
  color: #fff;
}

.chj-mobile-navigation__subchild-menu > li.is-active > a {
  background-color: #94aed1;
  color: #fff;
}

body.open-menu {
  overflow: hidden;
}

.chj-header {
  position: relative;
  z-index: 100;
}

.chj-logo {
  display: flex;
  gap: 20px;
  align-items: center;
}

.chj-logo a img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}

.chj-header .chj-logo {
  height: 72px;
}

.chj-header__top {
  background-color: #fff;
  height: 88px;
  padding: 8px 0;
}

.chj-header__top .flex-wrapper {
  align-items: center;
  justify-content: space-between;
  gap: 40px;
  height: 100%;
  width: 100%;
}

.chj-header__end {
  align-items: center;
  display: flex;
  gap: 40px;
}

.chj-header__bottom {
  background-color: #fff;
  height: 52px;
  align-items: center;
  display: flex;
  box-shadow: 0px 1px 0px 0px #c9d6e8 inset, 0 4px 5px -2px lab(0 0 0/0.1);
}

.chj-header__bottom .flex-wrapper {
  align-items: center;
  height: 100%;
  justify-content: space-between;
  gap: 40px;
}

.chj-main-navigation {
  height: 100%;
}

.chj-main-navigation__menu {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
}

.chj-main-navigation__menu > li {
  position: relative;
  height: 100%;
}

.chj-main-navigation__menu > li > a {
  align-items: center;
  color: #295da3;
  display: flex;
  font-size: 1.125rem;
  line-height: 24px;
  height: 100%;
  padding: 12px 20px;
  position: relative;
  text-decoration: none;
}

.chj-main-navigation__menu > li > a:focus + .chj-main-navigation__child-menu {
  display: flex;
}

.chj-main-navigation__menu > li.is-active > a,
.chj-main-navigation__menu > li:hover > a {
  background-color: #295da3;
  color: #fff;
}

.chj-main-navigation__menu > li.is-active > a::before,
.chj-main-navigation__menu > li:hover > a::before {
  background-color: #1d437a;
  bottom: 0;
  content: "";
  height: 5px;
  left: 0;
  position: absolute;
  width: 100%;
}

.chj-main-navigation__menu > li:hover .chj-main-navigation__child-menu {
  display: flex;
}

.chj-main-navigation__child-menu,
.chj-main-navigation__subchild-menu {
  display: none;
  flex-direction: column;
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
}

.chj-main-navigation__child-menu > li,
.chj-main-navigation__subchild-menu > li {
  position: relative;
}

.chj-main-navigation__child-menu > li > a,
.chj-main-navigation__subchild-menu > li > a {
  align-items: center;
  display: flex;
  font-size: 1rem;
  height: 100%;
  padding: 6px 30px 6px 10px;
  line-height: 24px;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
}

.chj-main-navigation__child-menu {
  background-color: #295da3;
  box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 10%);
  left: 0;
  top: 100%;
}

.chj-main-navigation__child-menu > li > a {
  color: #fff;
}

.chj-main-navigation__child-menu > li > a:focus {
  color: #295da3;
  background-color: #fff;
}

.chj-main-navigation__child-menu
  > li
  > a:focus
  + .chj-main-navigation__subchild-menu {
  display: flex;
}

.chj-main-navigation__child-menu > li.is-active > a,
.chj-main-navigation__child-menu > li:hover > a {
  color: #295da3;
  background-color: #fff;
}

.chj-main-navigation__child-menu
  > li:hover
  .chj-main-navigation__subchild-menu {
  display: flex;
}

.chj-main-navigation__subchild-menu {
  background-color: #fff;
  box-shadow: 2px 4px 5px -2px rgb(0 0 0 / 10%);
  left: 100%;
  top: 0;
}

.chj-main-navigation__subchild-menu > li > a {
  color: #4e4e4e;
}

.chj-main-navigation__subchild-menu > li > a:focus {
  background-color: #94aed1;
  color: #fff;
}

.chj-main-navigation__subchild-menu > li.is-active > a,
.chj-main-navigation__subchild-menu > li:hover > a {
  background-color: #94aed1;
  color: #fff;
}

.chj-rrss__contenedor {
  display: flex;
  gap: 5px;
}

.chj-rrss__contenedor a {
  display: flex;
  height: 42px;
  width: 42px;
  background-color: #e9eef6;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.chj-rrss_icono {
  color: #295da3;
  font-size: 22px;
  line-height: 22px;
}

.chj-rrss_titulo {
  color: #ffffff;
  font-size: 20px;
  line-height: 26px;
  margin-bottom: 10px;
}

.chj-header .chj-rrss_titulo {
  display: none;
}

.chj-menu__icono {
  display: none;
}

.chj-cab-det {
  position: relative;
  width: 100%;
  margin-bottom: 60px;
  min-height: 284px;
}

.chj-cab-det .chj-container {
  height: 100%;
}

.chj-cab-det__fondo {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.chj-cab-det__fondo-imagen {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.chj-cab-det__fondo-imagen img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.chj-cab-det__fondo-filtro {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(6, 46, 101, 0.5);
}

.chj-cab-det__elementos {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  width: 100%;
  flex-wrap: nowrap;
  gap: 50px;
  padding: 64px 0;
  height: 100%;
  position: relative;
}

.chj-cab-det__info {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 8px;
}

.chj-cab-det__titulo {
  color: white;
  font-size: 58px;
  line-height: normal;
  font-weight: 300;
  margin: 0;
}

.chj-breadcrum {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

.chj-breadcrum_elementos {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

.chj-breadcrum_elementos li a {
  color: white;
  text-decoration: underline;
}

.chj-breadcrum_elementos li i {
  margin-left: 10px;
  margin-right: 10px;
  color: white;
  font-size: 10px;
  line-height: 1;
}

.chj-lista-enlaces__lista {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}
.chj-lista-enlaces__titulo {
  font-weight: regular;
  font-size: 20px;
  color: #ffffff;
  margin-bottom: 10px;
}

.chj-lista-enlaces__lista li a,
.chj-lista-enlaces__lista li a:hover {
  color: #ffffff;
  font-size: 15px;
  text-decoration: none;
}

.chj-accordion .chj-accordion-item {
  margin: 10px 0;
  border-bottom: 1px solid;
  border-color: #c9d6e8;
  padding-bottom: 10px;
}

.chj-accordion .chj-accordion-item:last-child {
  border-bottom: none;
}

.chj-accordion .chj-accordion-item__titulo_contenido {
  cursor: pointer;
  display: flex;
  align-items: center;
  gap: 20px;
}

.chj-accordion .chj-accordion-item__icono_marco {
  width: 44px;
  height: 44px;
  display: flex;
  border-radius: 50%;
  background-color: #94aed1;
  color: #fff;
  align-items: center;
  justify-content: center;
  margin-top: 4px;
  flex-shrink: 0;
}

.chj-accordion .chj-accordion-item__icono {
  font-size: 16px;
  color: #fff;
  z-index: 1;
  position: relative;
}

.chj-accordion .chj-accordion-item__titulo {
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
  color: #4e4e4e;
  margin: 0;
}

.chj-accordion .chj-accordion-item__titulo {
  margin: 0;
  color: #4e4e4e;
  font-size: 22px;
  line-height: 30px;
  font-weight: 700;
}

.chj-accordion .chj-accordion-item__texto {
  font-size: 18px;
  line-height: 26px;
  color: #4e4e4e;
  padding-left: 56px;
}

.chj-accordion .chj-accordion-item__mensaje-vacio {
  font-style: italic;
  color: #4e4e4e;
  margin-top: 10px;
}

.chj-detalle__descargas {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
}

.chj-detalle__descargas_marco {
  width: 40px;
  height: 40px;
  display: inline-flex;
  border-radius: 50%;
  background-color: #dbac46;
  align-items: center;
  justify-content: center;
  position: relative;
  flex-shrink: 0; /* evita que se deforme */
}

.chj-detalle__descargas_icono {
  font-size: 22px;
  color: white;
  z-index: 1;
  position: relative;
}

.chj-detalle__descargas_marco a {
  display: flex;
}

.chj-detalle__descargas_contenido {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 5px;
  font-size: 18px;
  line-height: 26px;
}

.chj-detalle__descargas_enlace {
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 10px;
  color: #4e4e4e;
}

.chj-detalle__descargas_texto {
  font-weight: 700;
  color: #295da3;
}

.chj-detalle__descargas_titulo {
  color: #4e4e4e;
  word-break: break-word;
}

.chj-detalle__descargas_enlace:hover .chj-detalle__descargas_titulo {
  text-decoration: underline;
}

.chj-detalle th,
.chj-detalle td {
  all: unset;
  display: table-cell;
  font-family: inherit;
}

.chj-detalle table {
  width: 100%;
  border: none;
  border-collapse: collapse;
  text-align: left;
  caption-side: top;
}

.chj-detalle caption {
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
  background-color: #295da3;
  text-align: center;
  color: white;
  padding: 0;
  padding: 10px;
}

.chj-detalle th {
  background-color: #e9eef6;
  color: #295da3;
  font-size: 20px;
  line-height: 26px;
  text-align: left;
  padding: 10px;
  border-bottom: 1px solid;
  border-color: #c9d6e8;
  border-right: none;
}

.chj-detalle td {
  font-size: 18px;
  padding: 10px;
  border-bottom: 1px solid;
  border-right: none;
  border-color: #c9d6e8;
  color: #4e4e4e;
  vertical-align: middle;
}

.chj-detalle td p:last-of-type,
.chj-detalle th p:last-of-type {
  margin-bottom: 0;
}

.chj-detalle .chj-tabla-wrapper {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  width: 100%;
  margin: 10px 0;
}

.chj-detalle table td:has(.chj-detalle__descargas_marco) {
  text-align: center;
}

.chj-footer {
  margin-top: 80px;
}

.chj-footer__top {
  background-color: #295da3;
  padding: 50px 0;
}

.chj-footer__bottom {
  background-color: #f4f4f4;
  height: 100px;
  display: flex;
  align-items: center;
  padding: 10px 0;
}

.chj-footer .chj-logo {
  justify-content: space-between;
  height: 80px;
}

.chj-datos-contacto {
  color: white;
}

.chj-datos-contacto__title {
  font-size: 20px;
  margin-bottom: 10px;
}

.chj-datos-contacto__content {
  font-size: 15px;
  margin-bottom: 1rem;
}

.chj-datos-contacto__spacing {
  border: none;
  margin: 5px 0;
}

.chj-datos-contacto__content a {
  text-decoration: none;
  color: inherit;
}

.chj-boton-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 0;
    white-space: nowrap;
}

.chj-boton-menu__contenedor {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 52px;
    cursor: pointer;
    width: 100%;  
    box-sizing: border-box;
}

.chj-boton-menu__contenedor a {
    display: flex;
    align-items: center;
    gap: 10px; 
    padding: 0 20px;
    color: inherit;
    text-decoration: none;
}

.chj-boton-menu__contenedor img{
  height: 16px;
}

.chj-boton-menu__contenedor.boton--claro {
    background-color: #E9EEF6;
    color: #295DA3;
}

.chj-boton-menu__contenedor.boton--oscuro {
    background-color: #295DA3;
    color: #E9EEF6;
}

@media (max-width: 767.98px) {
  .chj-cab-det {
    min-height: 224px;
  }

  .chj-cab-det .chj-container {
    height: 100%;
  }

  .chj-cab-det__elementos {
    flex-direction: column-reverse;
    align-items: flex-start;
    padding: 36px 0;
    gap: 30px;
  }

  .chj-cab-det__info {
    align-items: flex-start;
    justify-content: flex-end;
    width: 100%;
    gap: 10px;
  }

  .chj-cab-det__titulo {
    font-size: 32px;
  }

  .chj-header__bottom,
  .chj-header__rrss {
    display: none !important;
  }

  .chj-footer__bottom {
    height: auto;
    padding: 20px 0;
  }

  .chj-footer .chj-logo {
    flex-direction: column;
    height: auto;
  }

  .chj-header__top {
    height: 60px;
    padding: 0;
    margin: 0;
  }

  .chj-header__top .chj-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 30px;
    padding-left: 0;
    height: 100%;
  }

  .chj-header__top .flex-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    height: 100%;
  }

  .chj-menu__icono {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .chj-menu__icono i {
    color: #295da3;
    font-size: 40px;
  }

  .chj-header__end {
    display: flex;
    align-items: center;
    gap: 10px;
  }

  .chj-main-navigation__menu {
    display: none;
    flex-direction: column;
    width: 100%;
    background: #fff;
  }

  .chj-main-navigation__menu.active {
    display: flex;
  }

  .chj-main-navigation__menu li a {
    padding: 12px;
    border-bottom: 1px solid #eee;
  }

  .chj-footer .chj-rrss {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .chj-lista-enlaces,
  .chj-datos-contacto {
    text-align: center;
  }
}

@media (max-width: 992px) {
  .chj-boton-menu {
    flex-direction: column;
    justify-content: flex-start;
    align-items: stretch; 
  }

  .chj-boton-menu a {
    width: 100%;
  }

}

@media (min-width: 768px) and (max-width: 991.98px) {

  .chj-cab-det {
    margin-bottom: 0;
  }

  .chj-header__rrss {
    display: none !important;
  }

  .chj-header__navigation-mobile .flex-wrapper {
    position: inherit;
  }

  .chj-header__top {
    height: 60px;
    padding: 0;
    margin: 0;
  }

  .chj-header__top .chj-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 30px;
    height: 100%;
  }

  .chj-header__top .flex-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    height: 100%;
  }

  .chj-header__bottom {
    display: none;
  }

  .chj-header__navigation-mobile {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
  }

  .chj-header__navigation-mobile .flex-wrapper {
    position: relative;
  }

  .chj-footer__top {
    padding: 30px 0;
  }

  .chj-footer__bottom {
    height: auto;
    padding: 20px 0;
  }
}

@media (min-width: 576px) and (max-width: 1199.98px) {
  body.has-control-menu .chj-header {
    top: 56px;
  }
}

@media screen and (max-width: 767.99px),
  (min-width: 768px) and (max-width: 991.99px) {
  .chj-detalle th,
  .chj-detalle td {
    font-size: 16px;
    padding: 8px;
  }

  .chj-detalle caption {
    font-size: 16px;
    line-height: 22px;
  }

  .chj-accordion .chj-accordion-item__titulo {
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    color: #4e4e4e;
    margin: 0;
  }

  .chj-accordion .chj-accordion-item__titulo * {
    margin: 0;
    color: #4e4e4e;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
  }

  .chj-accordion .chj-accordion-item__texto {
    font-size: 16px;
    line-height: 24px;
    color: #4e4e4e;
  }

  .chj-detalle__descargas_contenido {
    flex-wrap: wrap;
  }

  .chj-detalle__descargas_titulo {
    overflow-wrap: anywhere;
  }
}
@media screen and (max-width: 1199.98px), screen and (hover: none) {
  .chj-mobile-menu {
    display: block;
  }

  .chj-mobile-menu-btn {
    display: flex;
  }
}
